@charset "utf-8";
/* CSS Document */

/* General Tags */

body{
	background: #000 url(/i/bgPattern.png) top left repeat-x;
	margin: 0;
	padding: 0;
}
a, a.rev:hover{
	color: #B92025;
	text-decoration: none;
}
a.rev, a:hover{
	color: #FE020A;
}
a:hover{
	text-decoration: underline;
}
form{
	margin: 0;
	padding: 0;
}
h1, h2, h3, ul, li{
	color:#000;	
}

img{
	vertical-align: top; 	
}
/* Global Styles */
#lGrad{
	background-image: url(/i/bg_grad_l.jpg);	
	background-repeat: no-repeat;
	background-position: top right;
	height: 100%;
}
#rGrad{
	background-image: url(/i/bg_grad_r.jpg);	
	background-repeat: no-repeat;
	background-position: top left;
	height: 100%;
}
#vp{
	width: 1000px;
	margin: 0 auto 0 auto;
}
#header{
	background: #000 url(/i/header.jpg?v=002) top left no-repeat;
	width: 1000px;
	height: 97px;
	overflow: hidden;
}
#header #loginLinks{
	padding: 40px 15px 0 30px;	
	float: right;
}
#header .liBut{
	float: right;
	padding: 0 0 0 30px;
}
#vpStats{
	float: right;
	font: 16px/16px Arial, sans-serif;
	color: #fff;
	padding: 16px 15px 0 0;	
	width: 230px;
}
#vpStats .line{
	overflow: hidden;
	padding: 3px 0;	
}
#vpStats .cat{
	float: left;
	padding: 0 5px 0 0;	
}
#vpStats .num{
	color: #C5AF1B;
	float: left;	
	font-weight: bold;
}


#vpStats .view{
	float: right;	
}
#vpStats a{
	color: #FE080F;	
}
#header #logo{
	position: absolute;
	top: 7px;
	left: 50%;
	margin: 0 0 0 -87px;
}
#header #logoHoliday{
	position: absolute;
	top: 0px;
	left: 50%;
	margin: 0 0 0 -169px;
}
#header #headThumb{
	float: left;
	padding: 13px 7px 0 20px;	
	cursor: pointer;
}
#header #headThumb img{
	border: 1px solid #fff;
	height: 70px;
	width: 70px;	
}
#header #homeLink{
	float: left;
	padding: 10px 0 0 30px;	
}
#goldIconT{
	float: right;
	margin: 17px 0 0 0;
	width: 69px;
	height: 69px;
}
#header #urlinks{
	float: left;
	color: #fff;
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	padding: 19px 0 0 0;
}
#header .loggedInAs{
	font: 12px/14px Arial, Helvetica, sans-serif;
	color: #888;
	padding: 0 0 4px 0;
	margin: 0;
	text-align: left;
	font: 18px/18px Arial, sans-serif;
}
#header .loggedInAs strong{
	color: #fff;	
}
#header #urlinks a{
	color: #FE020A;
}
#header #urlinks .items{
	text-align: left;
}
#header #urlinks .sep{
	display: inline;
	border-left: 1px solid #b92025;
	margin: 0 0 -10px 7px;
	padding: 0 10px 0 0;
}
#urlinks #searchArea{
	width: 260px;
	padding: 10px 0 0 27px;
}
#searchArea #searchTerm{
	width: 192px;
	height: 14px;
	padding: 4px;
	margin: 0;
	background: #FFF url(/i/searchBg.gif) top left no-repeat;
	font: 12px/12px Arial, Helvetica, sans-serif;
	color: #666;
	border: none;
}
#searchArea #search_go{
	border: none;
	width: 60px;
	height: 22px;
	background: #FE020A url(/i/search_button.gif);
	color: #fff;
	font: 13px/13px Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0;
	padding: 0;
}
#searchArea .tbl{
	 width:260px; 
	 height:32px;
}
#WLSearchBoxInput{
	width: 174px;
	height: 14px;
	padding: 4px;
	margin: 0 0 0 18px; 
	border: none;
	background: #FFF url(/i/searchBg.gif) top left no-repeat;
	font: 12px/12px Arial, Helvetica, sans-serif;
	color: #666;
}
#WLSearchBoxButton{
	border:none 0 transparent; height:22px; width:60px; vertical-align:top;
}
#nav{
	height: 34px;
	color: #FFF;
	font: 12px/13px Arial, Helvetica, sans-serif;
}
#ddowns{
	margin: 5px 0 0 0;
	float: left;
	clear:auto;
}
#ddmenu{
	float: left;
	width: 475px;
}
#vpNav{
	float: left;
	margin-bottom: -5px;	
}
#vpNav ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
#vpNav ul li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -3px;
  position: relative;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  padding: 5px 0 5px 0;
}
#vpNav ul li:hover {
  color: #C00;
}
#vpNav ul li ul {
  padding: 0;
  position: absolute;
  top: 34px;
  left: 0;
  width: 220px;
  -webkit-box-shadow: 3px 3px 5px #000;
  -moz-box-shadow: 3px 3px 5px #000;
  box-shadow: 3px 3px 5px #000;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  z-index: 300;
}
#vpNav ul li ul li { 
  background: #fff; 
  display: block; 
  color: #000;
  padding: 0;
  font: bold 16px/16px "Trebuchet MS", Arial, sans-serif;
}
#vpNav ul li ul li a{
	display: block; 
	color: #000;
	padding: 8px 20px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#vpNav ul li ul li a:hover{
	background: #eeeeee;
	text-decoration: none;
	color: #FE020A;
}
#vpNav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
#homeNav{
	display: none;	
}
#navJoin{
	float: left;
}

#memCnt{
	padding: 10px 0 0 0;	
	width: 218px;
	float: left;
	text-align: left;
	padding-left: 10px;
	font: 14px/14px Arial, Helvetica, sans-serif;
}
#follow{
	padding: 4px 0 0 0;
	float: right;	
}
#contentTrans{
	background-image: url(/i/st.png);
	padding: 9px 9px 9px 9px;
}
#content{
	background-color: #f4f4f4;
	color: #000;
	padding: 8px;
	overflow:hidden;
}

#content h1{
	font: 21px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 15px 12px 10px 12px;
	font-weight: bold;
	text-transform: uppercase;
}
#content h2{
	font: 20px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px 12px 0px 12px;
}
#content p{
	font: 14px/18px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px 12px 10px 12px;
}
#content ul li{
	font: 14px/18px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px;
}
#content .hrDiv{
	border-top: 1px solid #FE020A;
	background-color: #7A7A7A;
	border-bottom: 1px solid #b7b7b7;
	display: block;
	height: 1px;
	width: 795px;
}
#content .hrDiv.fullW{
	width: 960px;
}
/* solid content pages */
#content #holder{	
	overflow: auto;
	padding: 15px 0 10px 0;
}
#content #lCol{
	float: left;
	display: block;
	width: 160px;
	padding: 4px 8px 0 8px;
	text-align: left;
}
#content #lCol p{
	color: #000;
	font: 12px/15px Arial, Helvetica, sans-serif;
	margin: 0 0 0 0px;	
	padding: 0 0 10px 0px;
}
#content #lCol h2{
	font: bold 15px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0 0 0 0px;	
	padding: 2px 0 10px 0px;
}
#content #lCol h3{
	font: bold 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0 0 0 0px;	
	padding: 0 0 2px 0px;
}
#content #lCol h1{
	font: bold 21px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: -6px 0 0 0;
	padding: 0;
	text-transform: uppercase;
}
#lCol .past ul{
	margin: 0 0 12px 18px;
	padding: 0;
	z-index: 10;
	position: relative;
}
#lCol .past li{
	font: 13px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;;	
	padding: 0 0 4px 0;
}
.lnavSep{
	border-bottom: 1px solid #CCCCCC;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
}
#lnav ul{
	list-style-type:none;
	margin: 12px 0 12px -12px;
	padding: 0;
	z-index: 10;
	position: relative;
}
#lnav ul li{
	font: 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0 0 0 0px;	
	padding: 4px 0 4px 12px;
}
#lnav ul li a{
	color: #B92025;
}
#lnav ul li .sel{

}
#lnav ul li.sel a{
	color: #000;
}
#content #main{
	float: left;
	display: block;
	width: 620px;
	padding: 0 0 0 0;
	border-left: 1px solid #c2c2c2;
}
#content #main h1{
	padding-top: 0;	
}
#content #main #adSpaceRCol{
	margin-top: -14px;	
}


#games_tbl{
	margin-top: 15px;
	overflow: auto;
}
#games_tbl .lsec{
	float: left;
	width: 382px;
}
#games_tbl .colA{
	float: left;
	display: block;
	width: 190px;
	height: 380px;
	border-right: 1px solid #c2c2c2;
}
#games_tbl .col{
	float: left;
	display: block;
	width: 190px;
	height: 380px;
	
}
#games_tbl .lsec #ad_300{
	float: left;
	padding: 10px 0 0 40px;
}

#games_tbl .rsec{
	padding: 0 0 0 15px;
	overflow: auto;
	border-left: 1px solid #c2c2c2;
}
#game_ind_tbl{
	padding-top: 15px;
	overflow: auto;
}
#game_ind_tbl .col{
	float: left;
	display: block;
	width: 188px;
	padding-top: 10px;
}
#game_ind_tbl .cent{
	float: left;
	display: block;
	width: 384px;
	padding: 7px 14px 0 0;
}
#game_ind_tbl #featDesc{
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	padding: 10px 7px 0 0px;
	color: #000;
}
#game_ind_tbl #feats{
	padding: 0;
	display: block;
	font: normal 13px/16px Arial, Helvetica, sans-serif;
}

#playPageHead{
	height: 130px;
	background: #000 url(../i/promo/play_games.jpg) top left no-repeat;
	padding: 18px 0 0 21px;
}
#playPageHead h1{
	color: #fff;
	margin: 0;
	padding: 0 0 5px 0;
	font: bold 26px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#playPageHead p{
	color: #F81D01;
	margin: 0;
	padding: 0;
	font: bold 17px/20px Arial, Helvetica, sans-serif;
}

#screenshotHolder{
	background: #000 url(/play_games/free/i/border.jpg) top left no-repeat;
	padding: 7px 6px 6px 6px;
	width: 372px;
	height: 279px;
}

#game_ind_tbl .rsec{
	padding: 0 0 0 0px;
	height: 350px;
	float: left;
}

#game_ind_tbl h4{
	font: bold 14px/15px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 6px 6px;
}
#game_ind_tbl .scoreList{
	margin: 0 0 15px 8px;
}

#games_tbl .rsec .note{
	font: 14px/18px Arial, Helvetica, sans-serif;
	padding: 0 0 5px 0;
}
#games_tbl .rsec .subgames{
	font: 14px/18px Arial, Helvetica, sans-serif;
	padding: 1px 0 5px;
}
#games_tbl .gameSec{
	overflow: auto;	
	padding: 0 0 10px 0;
}
#games_tbl h3{
	font: bold 13px/17px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

#games_tbl .rcol{
	float: left;
	width: 245px;
}
#games_tbl .rcol ul{
	list-style-type:none;
	padding: 0;
	margin: 0;
}
#games_tbl .rcol ul li{
	font: 14px/18px Arial, Helvetica, sans-serif;
}
#games_tbl .header{
	font: 18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 4px 0 15px 18px;
	font-weight: bold;
}
#games_tbl .rsec .header{
	padding-left: 0;	
}
#games_tbl .videoPoker_game, #game_ind_tbl .videoPoker_game{
	margin: 0;
	padding: 4px 0 17px 13px;
	font: 12px/14px Arial, Helvetica, sans-serif;
	width: 160px;
	text-align: center;
	height: 100px;
}

#games_tbl .videoPoker_game img, #game_ind_tbl .videoPoker_game img{
	margin-bottom: 3px;
}
#games_tbl .videoPoker_game a:hover, #game_ind_tbl .videoPoker_game a:hover{
	text-decoration: none;	
}
#games_tbl .goldIcon, #game_ind_tbl .goldIcon{
	width: 38px;
	height:38px;
	display: block;
	background: #F5E88D url(/i/icons/gold_38x38.jpg) top left no-repeat;
	position: relative;
	z-index: 50;
	top: -8px;
	margin-bottom:-38px;
}
#game_ind_tbl .col .subItems{
	font: 14px/17px Arial, Helvetica, sans-serif;
	padding: 0 0 8px 20px;
}
#game_ind_tbl .col .playGold{
	padding: 0 0 25px 20px;
}
#game_ind_tbl .col .playNow{
	padding: 0 0 25px 0;
	text-align:center;
}
#game_ind_tbl .col .playNow a{
	color: #fff;
	font: 15px/15px Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #B92025 url(/i/btn/btn22A.gif) top left repeat-x;
	padding: 3px 10px 4px 10px;
	margin: 1px;
}
#game_ind_tbl .col .playNow a:hover{
	text-decoration: none;	
	background: #fe020a none;
	border: 1px solid #c2c2c2;
	margin: 0;
}
.grp{
	overflow: hidden;	
}



/* Play Games */
#repeatBar{
	padding: 3px 0 3px 0;	
}

/* Footer Games */
#footGames{
	margin-top: 10px;
	background: #941A1E url(/i/footGamesBg.gif) top left no-repeat;
	padding: 34px 18px 15px 7px;
	color: #fff;
	font: 14px/18px Arial, Helvetica, sans-serif;
}
#footGames a{
	color: #fff;	
}
#footGames ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footGames .col{
	float: left;
	width: 228px;
	padding: 0 0px 0 14px;
}
#footGames .withSep{
	border-right: 1px solid #B55556;
}
#footGames .head{
	clear: both;
	font: bold 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 5px 0;
	text-transform: uppercase;
}

.pump{
	font-weight: bold;	
	float: left;
	display: block;
	padding: 0 25px 10px 0;
}
.pump .item{
	float: left;
	display: block;
	padding: 0 0 0 10px;
}
.pump .item img{
	border: 1px solid #fff;
}
.pump .head{
	margin-left: 10px;
}


/* Footer Site Map */
#footMap{
	color: #959595;	
}
#footMap a{
	color: #FE020A;
}
#footMap .head{
	font: 18px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 12px 0 3px 0;
	text-transform: uppercase;
}
#footMap .desc{
	font: 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 5px 0;
}
#footMap .links{
	font: 12px/17px Arial, Helvetica, sans-serif;
}
#footMap .col{
	float: left;
	width: 163px;
	padding: 0 0 0 34px;
}
#footCopy{
	color: #959595;
	font: 12px/18px Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 25px 0 15px 0;
}
#footCopy a{
	color: #FE020A;
	text-decoration: underline;
	margin: 0 5px 0 5px;
}

/* Ads and Ad Areas */
#adSpaceT{
	overflow:hidden;
	margin-bottom: 8px;
}
#adSpaceB{
	overflow:hidden;
	padding-top: 8px;
	width: 984px;
}
#adSpaceTopbar{
	overflow:hidden;
	padding-bottom: 8px;
	width: 984px;
}
.adSpaceIcon{
	float:right;
}
#adSpaceRCol, #adSpaceLCol{
	display: block;
	float: right;
	width: 160px;
	height: 600px;
	padding-left: 7px;
}
#adSpaceLCol{
	float: left;
	padding-left: 0;
}
#adSpaceRCol.shortened{
	height: 500px;
}
.ad728{ 
	width: 728px;
	height: 90px;
	background-color: #333;
	display:block;
}

/* spotlight */
#spotlighthead{
	position: absolute;
	top: 12px;
	left: 50%;
	margin: 0 0 0 100px;
}

/* players club header */
#playerclub{
	font: 15px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 13px 30px 3px 0;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
}
#pClubVal, #achVal{
	font-weight: normal;
	font-size: inherit;
	line-height: inherit;
	padding: 0;
	margin: 0;
	width: auto;
	height: auto;
	text-align: left;
	background: none;
}
#pchlink, #wclink{
	text-transform: none;
	padding: 0 0 0 0;
	text-align:center;
	margin-top: -10px;
}
#pchlink a.button, #wclink a.button{
	font:  12px/12px Arial, Helvetica, sans-serif;
	height: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	border: 1px solid #000;
}
#pchlink a.button:hover, #wclink a.button:hover{
	border: 1px solid #CCC;
}

/* achievement header */
#achClub{
	font: 15px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 13px 0 3px 0;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
	text-align:center;
}

#achlink{
	text-transform: none;
	padding: 0 0 0 0;
	text-align:center;
	margin-top: -10px;
}
#achlink a.button{
	font:  12px/12px Arial, Helvetica, sans-serif;
	height: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	border: 1px solid #000;
}
#achlink a.button:hover{
	border: 1px solid #CCC;
}
#wclink{
	margin-top: 17px;	
}
#wcHead{
	float:right;
	width:60px;
	margin:8px 10px 0 40px
	;padding:30px 0 0 0;
	background: url(/i/graphics/winners_challenge.png) top left no-repeat;
	font: bold 15px/15px Arial, sans-serif;
	text-align:center;	
}
#pch_bg{
	/* background: url(/i/graphics/nowactive.png) top left no-repeat; */
	background-position:0 8px;
	padding: 0 0 0 48px;
	height: 80px;
}
#earn_tr {
	float: left;
	width: 69px;
	height: 28px;
	display: block;
	margin: 1px 0 0 0;
}
#pcwhat{
	font: 13px/13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	padding: 3px 0 0 0;
	font-weight: normal;
	cursor: pointer;
	width: 80px;
	margin-left: 38px;
}

#pClubD{
	position:absolute;
	top: 1px;
	left: 50%;
	z-index:504;
	display:none;
	width: 320px;
	height: 131px;
	margin: 0 0 0 136px;
}
#playersClubDesc{
	height: 101px;
	background: url(/i/graphics/PlayersClubBubble.png) top left no-repeat;
	font: 14px/16px Arial, Helvetica, sans-serif;
	padding: 30px 10px 0 30px;
	text-align: center;
}

/* Header Alerts */
#alertD{
	position:absolute;
	top: 1px;
	left: 50%;
	z-index:504;
	display:none;
	width: 235px;
	height: 84px;
	margin: 11px 0 0 -280px;
}
#alertDesc{
	height: 74px;
	background: url(/i/graphics/alert.gif) top left no-repeat;
	font: 14px/16px Arial, Helvetica, sans-serif;
	padding: 10px 10px 0 10px;
	text-align: center;
}

/* Messages */
#messageList{
	font: 13px/18px Arial, Helvetica, sans-serif;
	width: 100%;
}
#messageList tr.head td{
	font: 11px/14px Arial, Helvetica, sans-serif;
}
#messageList tr .subject a{
	color: #000;
}
#messageList tr.vp .subject a, #messageList tr.action .subject a{
	color: #1000ED;
}

#messageList tr.alert .subject a{
	color: #FE020A;
	font-weight: bold;
}
#messageList td{
	padding: 3px 10px 3px 12px;	
	border-bottom: 1px solid #ccc;
}
#messageList td.rid{
	font: 11px/13px Arial, Helvetica, sans-serif;	
}
#messageTo{
	margin: 0 0 10px 12px;
	font: 13px/18px Arial, Helvetica, sans-serif;
}
.msgSent{
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 0 0 0 12px;
}
#messageDisp{
	margin: 12px 0 12px 0;
	border: 1px solid #666;
	background-color: #FFF;
	font: 13px/18px Arial, Helvetica, sans-serif;
	padding: 8px 15px 10px 15px;
}

#messageDisp .subject{
	font: bold 15px/18px Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
	color: #333;
}

.reply{
	margin: 12px 0 12px 12px;
	border: 1px solid #666;
	background-color: #eee;
	font: 12px/16px Arial, Helvetica, sans-serif;
	padding: 8px 12px 10px 12px;
	color: #333
}
.reply .ruser{
	font: normal 13px/16px Arial, Helvetica, sans-serif;
	padding: 0 0 4px 0;
	color: #B92025;
}
.reply .rsubject{
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
	color: #999;
}
.reply .rtime{
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	padding: 0;
	float: right;
	color: #999;
}
.prevNote{
	font: 12px/15px Arial, Helvetica, sans-serif;
	padding: 15px 0 0 12px;
}

#msgD {
	float: left;
	width: 28px;
	height: 28px;
	display: block;
	margin: -2px 0 0 0;
}
#msgCnt {
	background: url(/i/icons/vp_messages.png) top left no-repeat;
	width: 16px;
	height: 25px;
	font: bold 10px/10px Arial, Helvetica, sans-serif;
	padding: 3px 0 0 12px;
	text-align: center;
	color: #fff;
	cursor: pointer;
}
#msgCnt.withMessage {
	background: url(/i/icons/vp_messages_b.png) top left no-repeat;
}
	
/* Special Styles */
.tblList{
	margin-left: 10px;
	font: 14px/18px Arial, Helvetica, sans-serif;
}
.tblList td{
	padding: 0 10px 0 2px;	
}
.tblChart{
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	margin-left: 10px;
	font: 14px/18px Arial, Helvetica, sans-serif;
}
.tblChart td{
	border-bottom: 1px solid #333;
	border-left: 1px solid #333;
	padding: 0 10px 0 2px;	
}
.tblChart tr.tblChartHeader td{
	background-color: #000;
	color: #FFF;
	font-weight: bold;
}
.tblChart td.numberField{
	font-weight: bold;
}
.payTables{
	margin: 5px 0 0 0;
	font: 14px/18px Arial, Helvetica, sans-serif;
}
.payTables td{
	padding: 0 5px 0 5px;	
}
.payTableHead{
	font: bold 14px/18px Arial, Helvetica, sans-serif;
}
.tblForm table{
	font: 14px/18px Arial, Helvetica, sans-serif;
}
.hiliteText{
	color: #C00;	
}

/*Standard Table */

.tblStandard td{
	font: 13px/17px Arial, Helvetica, sans-serif;
	padding: 0 4px 2px 4px;
}
.tblStandard tr.rowB td{
	background-image: url(/i/graphics/rowBg.png);
	background-repeat: repeat;
}
.tblStandard tr.headings td{
	color: #1000ED;
	font-weight: bold;
}

/* Overlay Elements */

.overlayBg{
	display:none;
	z-index:501;
	width:100%;
	height:100%;
	position: fixed;	
	top:0;
	left:0;
	background-color:#000;
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;	
}
.overlayFront{
	background-color:#fff;
	color:#000;
	border: 4px solid #B92025;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index:502;
	font:14px/18px Arial, Helvetica, sans-serif;
}

#loginWin.overlayFront{
	display:none;
	width: 260px;
	height: auto;
	margin-left: -150px;
	margin-top: -300px;
	padding: 10px 20px 20px 20px;
	text-align: center;
}
#loginWin h1{
	font: 18px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 5px 0 0px 0;
}
#loginWin input.fld{
	background-color: #eee;
	width: 252px;
	height: 20px;
	font: 15px/18px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 1px 0 2px 4px;
	margin: 0 0 0 -3px;
}
#loginWin .elm{
	color: #666;
	padding: 4px 0 0 0;
	text-align: left;
}
#loginWin .noteLink{
	font: 15px/19px Arial, Helvetica, sans-serif;
	padding: 3px 0 0 0;
	font-weight: bold;
}
#loginWin .btn{
	border: none;
	width: 60px;
	height: 28px;
	background: #FE020A url(/i/btn_bg_30.gif);
	color: #fff;
	font: 15px/15px Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	margin: 4px 0 5px 0;
	padding: 0 0 2px 0;	
}
#loginWin a{
	color: #FE0503;	
}

a.showpassBtn {
	display: block;
	text-align: right;
	color: #888888;
}

#remotePop {
	position: fixed;
	left: 50%;
	top: 130px;
	z-index:502;
	display:none;
}
@media screen and (max-height: 640px) { 
	#remotePop {
		position: absolute;
		left: 50%;
		top: 30px;
		z-index:502;
		display:none;
	}
}
#remotePop a{
	
}
#remotePop a.button{
	text-decoration: none;	
}
#crnrX{
	text-align: right;
	margin: -5px -5px -10px 0;
}
#remotePop #createChallenge{
	background-color:#fff;
	border: 4px solid #B92025;
	width: 500px;
	margin-left: -255px;
	padding: 10px;
	font: 12px/15px Arial, Helvetica, sans-serif;
	display: block;
	text-align:center;
}

#createChallenge #headlineA, #createChallenge #headlineB{
	margin: 0;
	padding: 0 0 10px 0;
	color: #000;
	font: bold 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#createChallenge #chalErr{
	font: 14px/17px Arial, Helvetica, sans-serif;
	color: #B92025;
	padding: 4px 0 4px 0;
	background-color: #FF9;
}
#createChallenge h2{
	margin: 0;
	padding: 0 0 10px 0;
	font: bold 15px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
}
#createChallenge .spec{
	padding: 0 0 10px 0;	
}
#createChallenge #formEnd{
	padding: 15px 0 0 0;	
}
#chalGrpOpps{
	background-color: #eee;
	border: 1px solid #CCC;
	font: 12px/14px Arial, Helvetica, sans-serif;
	padding: 2px 10px 2px 10px;
	margin: 0 0 8px 0;
}
#remotePop #userGuide{
	background-color:#000;
	border: 1px solid #999;
	width: 760px;
	margin-left: -385px;
	padding: 10px;
	font: 14px/17px Arial, Helvetica, sans-serif;
	display: block;
	text-align:center;
	color:#fff;
}
#userGuide h1{
	padding: 0;	
	margin: -10px 0 10px 0;
	font: 26px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
}
#userGuide #ugVid{
	width: 640px;
	height: 400px;
	background-color: #3A3A3A;
	border: 1px solid #999;
	margin: 10px auto 0 auto;
}
#userGuide #secLinks{
	font: bold 15px/19px Arial, Helvetica, sans-serif;
}
a.lg{
	font: 16px/18px Arial, Helvetica, sans-serif;	
}
a.sml{
	font: 11px/15px Arial, Helvetica, sans-serif;	
}

.usrThumb{
	background: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	width: 48px;
	height: 48px;
}

#displayLeaderboard{
	display: block;
	overflow: hidden;
	width: 728px;
	height: 90px;
	margin: 0;
	padding: 0;
	border: none;
}
#display300{
	display: block;
	overflow: hidden;
	width: 300px;
	height: 250px;
	margin: 0;
	padding: 0;
	border: none;
}
#display160, #display160L{
	display: block;
	overflow: hidden;
	width: 160px;
	height: 600px;
	margin: 0;
	padding: 0;
	border: none;
	color: #fff;
	background-color: #333333;
}
#display160L{
		
}

#mngFav{
	text-align: center;
	font: 11px/11px Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#mngFav a{
	color: #FFF09B;
	text-decoration: underline;
}

/*Top Scores */
#topScoreChart{
	overflow: auto;
	padding: 10px 0px 20px 30px;
}
#topScoreChart #lcol{
	float: left;	
	width: 300px;
	padding-right: 20px;
}
#topScoreChart #rcol{
	float: left;	
	border-left: 1px solid #C2C2C2;
	padding: 0 0 0 20px
}
#topScoreChart #rcol .holder{
	overflow: auto;
	padding: 0 0 10px 0;
}
#topScoreChart #rcol .holder .col{
	float: left;
	width: 195px;
	padding-right: 20px;
}
#topScoreChart #rcol .holder .colB{
	float: left;
	width: 195px;
}
#topScoreChart h2{
	font: bold 18px/20px Arial, Helvetica, sans-serif;
	color: #BA1C2B;
	margin: 0;
	padding: 0 0 10px 0;
}
#topScoreChart h3, #game_ind_tbl h3{
	background: #B92025 url(/i/home/hbar.png) top left repeat-x;
	height: 20px;
	font: 14px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 3px 0 0 12px;
	color: #fff;
	margin: 0 0 4px 0;
}
#game_ind_tbl h3{
	margin: 14px 0 15px 0;
}
#game_ind_tbl .moreLink{
	font: 13px/16px Arial, Helvetica, sans-serif;
	padding: 10px 0 0 10px;
	text-align: left;
}
#topScoreChart .scoreList, #game_ind_tbl .scoreList{
	font: 12px/16px Arial, Helvetica, sans-serif;	
	width: 190px;
}
#topScoreChart .scoreList tr.headings td, #game_ind_tbl .scoreList tr.headings td{
	color: #1000ED;
	font-weight: bold;
}
#topScoreChart .scoreList.personal{
	font: 12px/16px Arial, Helvetica, sans-serif;	
	width: 240px;
	margin-left: 15px;
}

#topScoreChart .scoreList .rank{
	text-align: right;	
	padding-right: 4px;
	width: 20px;
}
#topScoreChart .scoreList .date, #game_ind_tbl .scoreList .date{
	color: #666;
	padding-left: 3px;
}
#topScoreChart .scoreList .score, #game_ind_tbl .scoreList .score{
	font-weight: bold;
	text-align:right;
	padding-left: 3px;
}
#topScoreChart .scoreList.personal .score, #topScoreChart .scoreList.personal tr.headings td, #topScoreChart .scoreList.personal .date,  #topScoreChart .scoreList.personal .rank{
	text-align: center;	
}

#topScoreChart .scoreList.personal tr.headings td.rowName, #game_ind_tbl .scoreList.personal tr.headings td.rowName{
	text-align: left;	
}

#topScoreChart #acctLink{
	padding-top: 20px;
	text-align:center;
	font: 12px/15px Arial, Helvetica, sans-serif;
}
#topScoreChart #gamedd{
	width: 276px;
	font: 13px/13px Arial, Helvetica, sans-serif;
}
#topScoreChart #gameSel{
	padding: 7px 12px 5px 12px; 
	margin-bottom: 10px;
}
#topScoreChart #gameSel .glass{
	padding: 8px 0 10px 0;
	background-color: #000;
	text-align: center;
}
#topScoreChart #gameSel .glass img{
	border: 1px solid #fff;
}


/*Dancer's Answers */
#bob_dancer{
	float: left;
	padding: 0 10px 0 10px;
}
#bob_dancer img{
	border: 2px solid #000;
}
.dancer #main h2{
	color: #B92025;
	margin: 0;
	padding: 5px 0 8px 0;
}
.dancer #main h3{
	color: #B92025;
	margin: -10px 0 0 0;
	padding: 0 0 8px 10px;
	font: bold italic 15px/18px  "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#content #lCol h4{
	color: #000;
	font: bold 16px/18px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 5px 0;
}
#content #lCol #subs ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#content #lCol #subs ul li{
	margin: 0;
	padding: 0;
}

/* Game Pop vpGameRollResult */
#vpGameRollContainer
{
    position:absolute;
    left:0;
    top:0;
    display:none;
    z-index: 20000;
	padding-left:2px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	#vpGameRollContainer{
		display: none !important;
		width: 1px;
		height: 1px;
		overflow: hidden;
	}
}

.vpGameRollPopup
{
}

#vpGameRollContainer h1{
	color: #000;
	font: 16px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0 0 8px 0;
}
#vpGameRollContainer #tools{
	padding: 10px 0 10px 8px;	
	font: 13px/16px Arial, Helvetica, sans-serif;
}
#vpGameRollContainer ul{
	list-style-type:none;
	margin: 0;
	padding: 0;
}
#vpGameRollContainer ul li{
	font: 13px/16px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#vpGameRollContainer a{
	text-decoration: underline;	
}
#vpGameRollContent
{
    background-color: #fff;
    width: 160px;
    min-height: 190px;
}
#vpGameRollContainer .theTop{
	background: url(/play_games/roll/i/top.png) top left no-repeat;
	width: 224px;
	height: 18px;
}

#vpGameRollContainer .theBottom{
	background: url(/play_games/roll/i/bottom.png) top left no-repeat;
	width: 224px;
	height: 15px;
}
#vpGameRollContainer .theMid{
	background: url(/play_games/roll/i/mid.png) top left repeat-y;
}

#vpGameRollContainer.hasLnub .nub{
	width:33px;
	padding-right: 13px;
	background: url(/play_games/roll/i/nub.png) 0px 156px no-repeat;
}
#vpGameRollContainer.hasRnub .nub{
	width:3px;
	padding-right: 13px;
	background: none;
}

#vpGameRollContainer.hasRnub .nubR{
	width:48px;
	background: url(/play_games/roll/i/nubR.png) 14px 156px no-repeat;
}
#vpGameRollContainer.hasLnub .nubR{
	width:1px;
	background: none;
}

#vpGameRollContainer.hasRnub .theTop{
	background-position: -30px 0px;
}
#vpGameRollContainer.hasRnub .theMid{
	background-position: -30px 0px;
}
#vpGameRollContainer.hasRnub .theBottom{
	background-position: -30px 0px;
}

#vpGameRollContainer .glass{
	border: none;
	width: 160px;
	height: 90px;
}
#vpGameRollContainer .play, #vpGameRollContainer .playGold{
	padding: 8px 0 4px 5px;
	text-align:center;
}
#vpGameRollContainer .play a, #vpGameRollContainer .playGold a{
	color: #fff;
	font: 15px/15px Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #B92025 url(/i/btn/btn22A.gif) top left repeat-x;
	padding: 3px 10px 4px 10px;
	text-decoration: none;	
	margin: 1px;
}
#vpGameRollContainer .play a:hover, #vpGameRollContainer .playGold a:hover{
	text-decoration: none;	
	background: #fe020a none;
	border: 1px solid #c2c2c2;
	margin: 0;
}
#vpGameRollContainer .playGold a{
	color: #000;
	font: bold 14px/14px  Arial, Helvetica, sans-serif;
	background: #C8AF1B url(/i/btn/btn22B2.gif) top left repeat-x;
	border: 2px solid #8E8025;
	padding: 2px 10px 3px 10px;
}
#vpGameRollContainer .playGold a:hover{
	background: #F2D209 none;
	border: 2px solid #EBE8D8;
}

/* Standard Butons */
a.button {
	color: #fff;
	font: 15px/15px Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #B92025 url(/i/btn/btn22A.gif) top left repeat-x;
	padding: 3px 10px 4px 10px;
	margin: 1px;
}
a.button.gry{
	background: #7A7A73 url(/i/graphics/grey_bg.png) top left repeat-x;
}
a.button:hover{
	text-decoration: none;	
	background: #fe020a none;
	border: 1px solid #c2c2c2;
	margin: 0;
}
a.button.gry:hover{
	background: #7A7A73 none;
	border: 1px solid #c2c2c2;
}

a.button.gold {
	color: #000;
	font: 15px/15px Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #C8AF1B url(/i/btn/btn22B2.gif) top left repeat-x;
	padding: 3px 10px 4px 10px;
	border: 2px solid #8E8025;
	margin: 0;
}
a.button.gold:hover{
	text-decoration: none;	
	background: #fe020a none;
	border: 1px solid #c2c2c2;
	margin: 0;
	background: #F2D209 none;
	border: 2px solid #EBE8D8;
}
.btnnew, #content .btnnew{
	color: #fff;
    font: 15px/15px Arial, Helvetica, sans-serif;
    font-weight: bold;
    background-color: #B92025;
	background: linear-gradient(#fe020a, #fe020a 47%, #b92025 53%, #b92025 100%);
    padding: 5px 12px;
	margin: 1px;
	border-radius: 0;
	border: none;
}
.btnnew:hover, #content .btnnew:hover{
	text-decoration: none;
    background: #fe020a none;
    border: 1px solid #c2c2c2;
    margin: 0;
}
@media screen and (max-width: 480px) {
	.btnnew, #content .btnnew{
		font: 1.2em/1 Arial, Helvetica, sans-serif;
	}
}

/*Game Select Menus */
.gameSelect option{
	margin-left: 20px;
}
.gameSelect option.selectHead{
	margin-left: 0px;
	background-color: #CCC;
	font: bold 13px/15px Arial, Helvetica, sans-serif;
}

/* Special Case Items */
.adNote{
	font: normal 9px/9px Arial, Helvetica, sans-serif;
	color: #666;
	height: 10px;
	float: right;
}




/*Find a game */
.tblStandard.gamesNearYou{
	margin-left: 20px;	
}
.tblStandard.gamesNearYou tr.headings td.city{
	color: #000;
	font: bold 15px/17px Arial, Helvetica, sans-serif;
	padding-top: 12px;
}
#usMap{
	float: right;
	padding: 0 0px 0 0;
	width: 370px;
	height: 250px;
	display: block;
	margin: 20px 90px 0 0;
}

/* Profiles */
#profilePop{
	border: 4px solid #B92025;
	overflow: auto;
	margin-left: -165px;
}
#profilePop #crnrX{
	margin: -10px -10px 5px 0;
}
#accountLeft{
	width: 300px;
	padding: 15px;
	margin-right: 11px;
	background: #fff;
	float: left;
	font: 14px/18px Arial, Helvetica, sans-serif;
}
#profilePop  #accountLeft{
	margin: 0;
}

#accountLeft a{
	
}
#accountLeft h1{
	font: 18px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 3px 0 2px 0;
}
#accountLeft h2{
	font: 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 3px 0 2px 0;
	font-weight: normal;
}
#accountLeft h1 .detail{
	color: #666;
	font: 13px/16px Arial, Helvetica, sans-serif;
}
#accountLeft #profile{
	border-top: 1px solid #969696;
	border-bottom: 1px solid #969696;
	padding: 6px 0 10px 0;
	margin: 6px 0 4px 0;
}
#accountLeft #profile .question{
	color: #000;
}
#accountLeft #profile .answer{
	color: #0000ff;
	font: 13px/16px Arial, Helvetica, sans-serif;
	padding: 0 0 4px 0;
}
#accountLeft #memberIcon{
	float: right;
}
#accountLeft #memberThumb{
	float: left;
	padding: 0 8px 0 0;
}
#accountLeft #changePhoto{
	color: #B92025;
	cursor: pointer;
	font: 13px/15px Arial, Helvetica, sans-serif;
}
#accountLeft #changePhoto:hover{
	text-decoration: underline;
}


.likeArea{
	background-color: #FFF;
	font: 13px/15px Arial, Helvetica, sans-serif;
	padding: 8px 10px 2px 10px;
	margin: 0 3px 0 0;
	border: 1px solid #666;
	width: 200px;
	float: right;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #fff;
	padding: 2px;
	opacity: 0.85;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#tooltip h3, #tooltip div {
	margin: 0; 
	padding: 4px 10px 4px 10px;
	background: #900;
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	border: 0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: auto;
}
#tooltip h2{
	font: bold 16px/18px "Trebuchet MS", Arial, sans-serif;	
	margin: 0;
	padding: 0 0 4px 0;
	color: #F0E498;
}
#tooltip p{
	font: 13px/17px Arial, sans-serif;
	margin: 0;
	padding: 0;	
}
#tooltip h4{
	font: italic 13px/17px Arial, sans-serif;
	margin: 0;
	padding: 4px 0 0 0;	
	color: #F0E498;
}
.tooltip{
	font: normal 12px/12px Tahoma, Geneva, sans-serif;
	
	border: 1px solid #999;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 0 2px;
	cursor: pointer;
	background:#eee;	
	color: #666;
}
.tooltip:hover{
	background: #FFF;
	color: #999;
}


#lr_companion_div{
	margin-top: 26px;	
}

#promoBarHide{
	float: right;
	margin: 0 5px -14px 0;
	position: relative;
	top: -57px;
	cursor: pointer;
	width: 14px;
	height: 14px;
}

#remoteBox.dailyContestSchedule{
	border: 2px solid #999;
	padding: 15px;
	background-color: #fff;
	color: #000;
	width: 400px;
	margin-left: -200px;
	text-align: center;
}
div.dailyContestSchedule div.schedScroll {
	overflow: auto;
	overflow-x: hidden;
	height: 400px;
	background-color: #eee;
	padding: 15px 0 30px 0;
}
div.dailyContestSchedule h1 {
	font: 21px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 15px 12px 10px 0px;
	font-weight: bold;
	text-transform: uppercase;
	color: #B92025;
}
div.dailyContestSchedule h2 {
	font: bold 18px/22px Arial, sans-serif;
	margin: 0;
	padding: 0 0 10px 0;
	color: #000;
}
div.dailyContestSchedule div.contestDay{
	padding: 7px 15px 8px 15px;	
	color: #000;	
}
div.dailyContestSchedule .curDay{
	background-color: #d6d6d6;	
	margin: 0 15px;
}
div.dailyContestSchedule div.wcScore2Beat{
	font: 12px/16px Arial, sans-serif;
	color: #666;
}
div.dailyContestSchedule div.gFamily{
	font: 13px/17px Arial, sans-serif;
	font-style: italic;
}
div.dailyContestSchedule div.iName{
	font: 14px/18px Arial, sans-serif;
	font-weight: bold;
}
div.dailyContestSchedule div.iDate{
	font: bold 13px/17px Arial, sans-serif;
	text-decoration: underline;
	color: #666;
}

.adNote160{
	text-align: center;
	font: 12px/13px Arial, sans-serif;
	padding: 5px 0 0 0;	
	cursor: pointer;
	color: #fff;
	display: none;
}
.adNote160:hover{
	color: #fe020a;
	text-decoration: underline;	
}

#header.loggedout{
	background: #000 url(/i/header_home.jpg) top left no-repeat;	
}
#header.loggedout #logo{
	display: none;
}
#topInnerMenuB{
	padding: 0 0 15px 0;	
}

/*screenshot display */
#screenPop {
	position: fixed;
	left: 50%;
	top: 130px;
	z-index:503;
	display:none;
}
#screenPop .interior{
	background-color:#161616;
	border: 2px solid #fff;
	width: 504px;
	height: 440px;
	overflow: hidden;
	margin-left: -270px;
	padding: 10px 10px 10px 30px;
	display: block;
	color: #fff;
}
#screenPop .interior a{
	color: #BBBC3C;
	text-decoration: underline;	
}
#screenPop #uScreenArea{
	overflow: hidden;	
	height: 55px;
	font: 15px/18px Arial, sans-serif;
}
#screenPop .winTime{
	text-align: center;	
	font: 14px/18px Arial, sans-serif;
	color: #fff;
}
#screenPop .uthumb{
	float: left;
	border: 1px solid #fff;
	margin: 0 8px 0 3px;
}
#screenPop .theScreen{
	border: 1px solid #eee;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.statusVal{
	color: #B70000;
	background-color: #FFFEDA;
	padding: 2px 8px;	
	font: italic 12px/12px Arial, sans-serif;
}

#blockBut{
	float: right;
	font: bold 11px/11px Arial, sans-serif;
	padding: 4px 1px 0 0;
}
#unblockBut{
	text-align: center;
	font: bold 11px/11px Arial, sans-serif;
	padding: 4px 0 0 0;
}
#blockedMsg{
	font: italic 12px/12px Arial, sans-serif;
	background-color: #FFF9D7;
	text-align:center;
	padding: 3px 8px;
}
.actionLinks{
	padding: 0 0 3px 0;
	border-bottom: 1px solid #969696;
	margin: 0 0 8px 0;	
}
#blockedArea{
	
}
#unblockedArea{
	
}
#theVeep, .leadVeeps{
	cursor: pointer;
	-moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;-o-user-select:none;	
}
.happy{
	font-size: 24px !important;	
}
#headerMobile{
	display: none;	
}
.mobileLogo{
	display:none;	
}
/* Mobile */
@media screen and (max-width: 480px) {
 	#vp{
		width: auto;
		margin: 0 auto 0 auto;
		overflow: hidden;
	}
	#header{
		background: #000 url(/i/header.jpg?v=002) top left no-repeat;
		width: 100%;
		height: 97px;
	}
	#header #menuBut{
		display: none !important;	
	}
	#headerMobile{
		display: block;	
	}
	#headerMobile .mobileLogo{
		width: 120px;
		float: left;
		padding: 0 0 0 12px;
	}
	#headerMobile .mobileLogo img{
		width: 100%;
	}
	#headerMobile .mobileLinks{
		float: right;
   		padding: 0 12px 0 0;
		text-align: center;
	}
	#headerMobile .mobileLinks a{
		background-color: #b92025;
		color: #fff;
		border: 1px solid #fff;
		padding: 4px 15px;
		display: block;
		margin: 0 0 6px 0;
		font: bold 1em/1 Arial, Helvetica, sans-serif;
	}
	#header #logo{
		position: absolute;
		top: 7px;
		left: 50%;
		margin: 0 0 0 -7px;
	}
	#header #urlinks{
		font: bold 28px/30px Arial, Helvetica, sans-serif;
		padding: 20px 30px 0 0;
		width: 200px;
	}
	#nav{
		padding: 20px 0 20px 80px;	
	}
	#nav {
		transform: scale(.52);
		width: 180%;
		padding: 12px 0 10px 80px;	
		margin: 0 0 0 -45%;
	}
	#nav .liBut{
		display: none;	
	}
	#playerclub, #memCnt, #follow, #searchArea, #joinSlot, #thePromoBar, .adSpaceIcon, #footMap, #headPP, #headThumb{
		display: none;	
	}
	#footGames{
	font: 30px/32px Arial, Helvetica, sans-serif;
	}
	#footGames .col{
		float: left;
		width: 300px;
	}
	
	#footGames ul li{
		margin: 0 0 20px 0;
	}
	#footGames .withSep{
		border-right: 1px solid #B55556;
	}
	#footGames .head{
		clear: both;
		font: bold 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
		padding: 0 0 5px 0;
		text-transform: uppercase;
	}
	#footGames .head{
		font: bold 30px/34px "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	.withSep{
		display: block;
		clear: both;	
	}
	.overlayBg{
		width:100%;
		height:4000px;
	}
	.overlayFront{
		background-color:#fff;
		color:#000;
		border: 4px solid #B92025;
		position: absolute;
		left: 50%;
		top: 50%;
		z-index:502;
		font:14px/18px Arial, Helvetica, sans-serif;
	}

	#loginWin.overlayFront{
		display:none;
		padding: 10px 20px 20px 20px;
		width: 260px;
		height: auto;
		margin-left: 0;
		margin-top: 0;
		position: fixed;
		top: 130px;
		left: 9%;
	}
	#ad_home_300{
		/* display: none;	*/
	}
	#footGames{
		display: none;	
	}
	#screenPop {
		left: 3%;
	}
	#screenPop .interior{
		width: 90%;
		height: auto;
		margin-left: 0;
		padding: 8px;
	}
	#screenPop .theScreen {
		border: 1px solid #eee;
		-moz-border-radius: 7px;
		border-radius: 7px;
		width: 100%;
	}

	#content #lCol{
		display: none;	
	}
	#content #main{
		width: auto;	
	}
	#content #favGameRt{
		display: none;	
	}
	#content h1{
		font: 40px/45px "Trebuchet MS", Arial, sans-serif;	
	}
	#content h2{
		font: 40px/48px "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	#content ul li{
		font: 34px/42px Arial, Helvetica, sans-serif;
	}
	#content p{
		font: 28px/38px Arial, sans-serif;	
	}
	.tblList{
		font: .9em/1.4 Arial, Helvetica, sans-serif;
	}
	.tblList td{
		padding: 5px 10px 5px 2px;
	}
	.tblChart{
		font: .9em/2 Arial, Helvetica, sans-serif;
	}
	.payTables{
		font: .9em/2 Arial, Helvetica, sans-serif;
	}
	.payTableHead{
		font: bold .9em/2 Arial, Helvetica, sans-serif;
	}
	.tblForm table{
		font: .9em/2 Arial, Helvetica, sans-serif;
	}
	#vpNav ul li {
	  font: bold 30px/30px sans-serif;
	  padding: 15px 0 15px 0;
	}
	#vpNav ul li ul {
	  width: 420px;
	  top: 60px;
	}
	#vpNav ul li ul li { 
	  font: bold 33px/33px Arial, sans-serif;
	}
	#vpNav ul li ul li a{
		padding: 15px 20px;
	}
	#games_tbl h3{
		font: bold 25px/30px Arial, Helvetica, sans-serif;
		text-align: center;
		color: #999;
		padding: 20px 0 0 0;
	}
	#games_tbl .desc{
		font: 30px/36px Arial, sans-serif;
		text-align: center;	
	}
	#vpGameRollContainer{
		display: none !important;	
	}
	
	
}
@media (max-device-width: 800px) { 
	
	
	
}